import { Emitter } from "mitt";

declare module "vue" {
  interface ComponentCustomProperties {
    $emitter: Emitter;
  }
}

declare module "@vue/runtime-core" {
  interface ComponentCustomProperties {
    $emitter: Emitter;
  }
}
